Documents
Get a document's facts
Return every extracted fact belonging to one document. Reports status='no_facts' rather than an error when nothing has been extracted yet.
Authorization
bearerApiKey AuthorizationBearer <token>
Create a scoped API key in the Adlass settings.
In: header
Path Parameters
document_id*string
Resource identifier: document_id.
Format
uuidHeader Parameters
X-Request-Id?string
Optional correlation identifier.
Length
length <= 128Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/documents/123e4567-e89b-42d3-a456-426614174000/facts"{ "document_id": "123e4567-e89b-42d3-a456-426614174000", "file_name": "invoice-2026-09.pdf", "status": "success", "facts": [ { "key": "invoice_total", "value": "1250.00", "confidence": 0.98 } ]}